body{
    background: rgb(10,45,84);
    background: radial-gradient(circle, rgba(10,45,84,1) 0%, rgba(5,184,188,1) 96%);
    background: rgb(10,45,84);
    background: linear-gradient(225deg, rgba(10,45,84,1) 35%, rgba(5,184,188,1) 96%);
     background-size: cover;
  background-repeat: repeat;
    height: 100%;
    padding: 25px 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    overflow-x: hidden;
    background-image: url(./FONDO2.jpg);
    background-position:center ;
  }
  .root{
    /* background-color: #006eff; */
    width: 90%;
    height: 90%;
    display: flex;
    min-height: 600px;
    margin-top: 30px;
  }
  
  .conten-box{
    /* background-color: azure; */
    margin: auto ;
    max-width: 500px;
    /* width: 90%; */
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    /* padding-bottom: 100px; */
  }
  h4{
    color: #fff;
  }
  .Form{
    width: 450px;
    min-width: 250px;
    /* background-color: aqua; */
    padding: 0 40px;
    text-align: center;
  }
  .form-floating{
    padding: 0 10px !important;
  }
  .poster{
    max-width: 450px;
    border-radius: 20px;
    box-shadow: 0px 20px 20px
  }
  .textFluor{
    
    text-align: center;
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: none;
    font: normal 48px/normal "Warnes", Helvetica, sans-serif;
    color: rgba(255,255,255,1);
    text-decoration: normal;
    text-align: center;
    -o-text-overflow: clip;
    text-overflow: clip;
    white-space: pre;
    text-shadow: 0 0 10px rgba(255,255,255,1) , 0 0 20px rgba(255,255,255,1) , 0 0 30px rgba(255,255,255,1) , 0 0 40px #006eff , 0 0 70px #006eff , 0 0 80px #00d0ff , 0 0 100px #00aeff ;
    -webkit-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
    -moz-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
    -o-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
    transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);-shadow: 0 0 10px rgba(255,255,255,1) , 0 0 20px rgba(255,255,255,1) , 0 0 30px rgba(255,255,255,1) , 0 0 40px #00ffff , 0 0 70px #00ffff , 0 0 80px #00ffff , 0 0 100px #00ffff ;
    text-align: center;
    margin-bottom: 50px;
  
  }               
  .customBTN{
  margin-top: 25px;
  background-color: #1e3180;
  }
  .textAviso{
  color: #fff;
  font-size: x-large;
  }
  .logo{
  position: absolute;
  max-width: 100px;
  padding: 10px;
  top: 0;
  left: 0;
  
  }
  
  @media (max-width:500px) {
  .poster{
    max-width: 250px;
    border-radius: 20px;
    box-shadow: 0px 20px 20px
  }
  .contenIMG{
    padding: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .conten-box{
    width: 80%;
    margin-top: 220px;
    justify-content: center;
    margin-bottom: 300px;
  }
  .logo{
    margin: 1px;
    padding: 15px;
  }
  }
  @media (min-height:700px) {
  body{
  height: 100vh;
  }
  .customLabel{
    padding-left: 50px;
  }
  }
  .footer{
    width: 100%;
    background-color: #1e3180;
    color: #fff;
    text-align: center;
    padding: 20px 0;
  }
  .customInput{
    border-radius: 30PX;
    padding-left: 70px !important;
}
.label{
    margin-left: 70px;
}
.ICON{
    color: rgb(38, 121, 255);
    position: absolute;
    left:35px;
    top: 20px;
}
.box{
/* background-color: aliceblue; */
padding: 20px;
height: fit-content;
padding-top: 80px;
box-sizing: content-box;
backdrop-filter: blur(20px);
border: 1.5px solid white;
}
.userComexane{
max-width: 200px;
position: absolute;
top: -140px;
}

@media (max-width:450px) {
  .box{
    padding: 0;
    padding-top: 80px;
  }
  .conten-box{
    width: 90%;
  }
  .Form{
    padding: 0px;
  }
}